<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 39.157 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> 21.791 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  -0.430 </x-m>
      <y-m> -48.747 </y-m>
      <z-m>   8.439 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -0.430 </x-m>
      <y-m> 48.747 </y-m>
      <z-m>  8.439 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  -0.330 </x-m>
      <y-m> -48.747 </y-m>
      <z-m>   8.439 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -0.330 </x-m>
      <y-m> 48.747 </y-m>
      <z-m>  8.439 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -13.680 </x-m>
      <y-m>  -0.580 </y-m>
      <z-m>   5.890 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -13.680 </x-m>
      <y-m>   0.580 </y-m>
      <z-m>   5.890 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
